@charset "UTF-8";
/* CSS Document */




article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, time { 
    display: block;
}







/* Global styles */

html, body {
	font-size: 100%;
	font-family:Helvetica, Arial, sans-serif;
	background-color: #FFF;
	color: #333;
	margin: 0px;
	padding: 0px;
}
fieldset {
	border: none 0px;
	margin: 0px;
	padding: 0px;
}

#main-header {
	margin: 0px;
	padding: 5px 0 5px 0;
}
.spotlight-title {
	display: none;
}
.clear {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}
a {
	color: #330066;
}
a:hover {
	color: #602B8D;
}

#cse-search-box-menu label,
#cse-search-box-sidebar label {
	display: none;
}




#main-breadcrumbs {
	display: none;
}
	
	


	
	
	
/*  Toplinks  */

#main-toplinks {
	display: none !important;
}



/*  Main header */


#main-header #lu-logo {
	padding: 0px;
	float: left;
	display: block;
	margin: 0;
	padding: 20px 20px 0px 30px;
	font-family: Helvetica, Arial, sans-serif
}
#main-header #lu-logo h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: normal;
}
#main-header #lu-logo h1 a {
	text-decoration: none;
	display: block;
	color: #999;
}



/*  Main menu & Global navigation  */

#globalnav {
	display: none;
}




/*  Main menu  */

#main-menu {
	display: none;
}




/*  Menu site search  */

#menu-search {
	display: none;
}

.page-width {
	width: 100%;
	display: block;
	clear: both;
}




/*  Page title  */

#page-title {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height: 65px;
	clear: both;
	
}
#page-title h1 {
	display: block;
	margin: 0px auto 0px auto;
	padding: 3px 0px 20px 30px;
	font-family: Helvetica, Arial, sans-serif;
  	font-size: 26px;
  	font-weight: bold;
	line-height: 1;
	border-bottom: solid 5px #eee !important;
}






/*  Main page content  */

#main-content {
	width: 72% !important;
	display: block;
	float: left;
	line-height: 1.3;
	position: relative;
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
}








#main-content h1 {
	font-size: 28px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	margin: 30px 30px 15px 30px;
}
#main-content h2 {
	font-size: 24px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	margin: 20px 0px 20px 0px;
}
#main-content h3 {
	font-size: 20px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	margin: 20px 0px 10px 0px;
}
#main-content h4 {
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	margin: 20px 0px 10px 0px;
	color: #666;
}
#main-content h5 {
	font-size: 16px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	margin: 20px 0px 10px 0px;
	color: #888;
}
#main-content h6 {
	font-size: 15px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	margin: 20px 0px 10px 0px;
	color: #aaa;
}
#main-content p {
	font-size: 14px;
}




#main-content .content-wrapper {
	padding: 0 30px 0 30px;
	clear: both;
}
#main-content .main-page-photo {
	padding: 0 30px 0 30px !important;
	display: block;
	margin: 0px 0 20px 0;
}
#main-content .main-page-photo img {
	width: 100% !important;
	border: 1px solid #DDD;
		
}


#main-content.single-col {
	padding-left: 30px !important;
	padding-right: 30px !important;
	float: none;
	width: auto !important;
}
#main-content.single-col h1 {
	margin-left: 0px !important;
    margin-right: 0px !important;
}



/*  Sidebar  */

#main-sidebar {
    width: 28% !important;
	margin: 80px 0 20px 0;
	margin-right: 0;
	float: left;
}
#main-sidebar .sidebar {
	margin: 0 30px 30px 0 !important;
}
#main-sidebar .sidebar {
	display: block;
	margin: 0px 20px 20px 20px;
	border: solid 5px #eee;
	padding: 0 10px 0 10px;
}
#main-sidebar .sidebar h2 {
	margin: 0px;
	border-bottom: solid 5px #eee;
	padding: 15px 10px 13px 10px;
	margin-right: -10px;
	margin-left: -10px;
	font-size: 18px;
}
#main-sidebar .sidebar h2 em {
	display: block;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
#main-sidebar .sidebar h3 {
	font-size: 16px;
}
#main-sidebar .sidebar p {
	font-size: 11px;
	line-height: 1.5;
}


#main-sidebar .sidebar p.tel a,
#main-sidebar .sidebar p.email a,
#main-sidebar .sidebar p.location a,
#main-sidebar .sidebar p.link a {
	text-decoration: none;
}
#sidebar-search {
	display: none !important;
}




/*  Footer  */

#main-footer {
	display: none;
}

#copyright {
	display: block;
	text-align: center;
	clear: both;
	margin: 20px 0 0 0;
	border-top: solid 5px #eee !important;
}
#copyright p {
	display: block;
	margin: 0px;
	padding: 12px;
	font-size: 11px !important;
	color: #333 !important;
}
	
.mob-hdn {
	display: none !important;
}


/*  Hompage only  */


#fwslider {
	margin-top: 50px;
	margin-bottom: 20px;
}
#homepage-block-left {
	display: none;
}
#homepage-block-right h2 {
	font-size: 22px;
	display: block;
}
#homepage-block-right h2 a {
	display: none;
}
#homepage-block-right #homepage-news {
	display: block;
	margin: 20px;
	line-height: 1.3;
}
#homepage-block-right #homepage-events {
	display: block;
	margin: 20px;
	padding-top: 20px;
	line-height: 1.3;
	border-top: solid 5px #eee;
}
#homepage-block-right #homepage-news .date,
#homepage-block-right #homepage-events .homepage-event-item time {
	display: block;
	margin-top: 20px;
	font-size: 14px;
}
#homepage-block-right #homepage-news a,
#homepage-block-right #homepage-events a {
	text-decoration: none;
	color: #333;
}
#homepage-block-right #homepage-news img,
#homepage-block-right #homepage-news .more,
#homepage-block-right #homepage-events .more {
	display: none;
}
#homepage-block-right #homepage-news .homepage-news-item h2,
#homepage-block-right #homepage-events .homepage-event-item h2 {
	font-size: 18px;
}
.spotlight-title {
	display: block;
	font-size: 22px;
	margin-top: 1px;
}
#homepage-spotlight {
	margin: 20px;
	border-top: solid 5px #eee;
	padding-top: 20px;
}
#homepage-spotlight .spotlight-link a {
	display: block;
	width: 100%;
	margin-top: 20px;
	clear: both;
	text-decoration: none;
	color: #333;
	line-height: 1.3;
}
#homepage-spotlight .spotlight-link img {
	float: left;
	width: 50%;
	max-width: 500px;
	margin-bottom: 20px;
	margin-right: 20px;
}
#homepage-spotlight .spotlight-link h2 {
	font-size: 20px;
}

#homepage-spotlight .spotlight-link .spotlight-button {
	display: none;
}
#homepage-events .homepage-event-item a time strong {
	font-weight: normal;
	padding-right: 3px;
}
